@charset "UTF-8";
:root {
  --easing: cubic-bezier(.39,.38,.28,.88);
  --transition: .8s var(--easing);
  --color-base: rgba(235, 232, 230, 1);
  --color-base_light: rgba(241, 238, 237, 1);
  --color-base_lighter: rgba(251, 250, 250, 1);
  --color-accent-orange: rgba(240, 118, 91, 1);
  --color-accent-brown: rgba(107, 75, 67, 1);
  --color-accent-yellow: #e9eb6b;
  --color-accent-red: #eb6f6d;
  --color-accent-blue: #6db4ec;
  --color-accent-purple: #bf99a1;
  --color-main-blue: rgba(131, 153, 158, 1);
  --color-main-pink: #ebdedb;
  --color-main-pink75: #f0e6e4;
  --color-main-pink50: #f5efed;
  --color-main-pink25: #faf7f6;
  --color-txt: rgba(26, 30, 31, 1);
  --color-border: rgba(186, 187, 187, 1);
}

.effected, .effected::before, .effected::after, .effected > *, .effected > *::before, .effected > *::after {
  opacity: 1 !important;
  transform: translate(0, 0) scale(1, 1) !important;
}

/*
-----
font-family: "FP-こぶりなゴシック StdN W1",FP-KoburinaGoStdN-W1,"こぶりなゴシック Std W1",KoburinaGoStd-W1,"Noto Sans JP","游ゴシック Light",YuGothic,YuGothicL,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
font-weight: lighter;
-----
font-family: "FP-こぶりなゴシック StdN W3",FP-KoburinaGoStdN-W3,"こぶりなゴシック Std W3",KoburinaGoStd-W3,"Noto Sans JP","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
font-weight: normal;
-----
font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6,"Noto Sans JP","游ゴシック Bold",YuGothic,YuGothicB,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
font-weight: bold;
-----
font-family: 'Area Normal', 'Lato', 'SF Pro Text', 'Helvetica', 'Arial', 'Verdana', sans-serif;
-----
ウィンドウサイズ1400pxの場合
14px → 1vw
28px → 2vw
56px → 4vw
112px → 8vw
168px → 12vw
-----
*/
/*
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	img {
		image-rendering: -webkit-optimize-contrast;
	}
}
*/
/*-------------------------------------------------- common --------------------------------------------------*/
html, body {
  margin: 0 auto;
  color: var(--color-txt);
  font-family: "FP-こぶりなゴシック StdN W3",FP-KoburinaGoStdN-W3,"こぶりなゴシック Std W3",KoburinaGoStd-W3, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: normal;
  font-size: 20px;
  line-height: 1.7;
  letter-spacing: .175em;
  font-feature-settings: "palt";
}
@media screen and (max-width: 520px) {
  html, body {
    font-size: 3.8461538462vw;
  }
}

body {
  position: relative;
  background-color: #FFF;
}
body::before {
  background-size: 300px auto;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
}

img, video {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

a {
  color: var(--color-accent-orange);
  text-decoration: underline;
  transition: all .3s;
}

@media (any-hover: hover) {
  a:hover {
    opacity: .7;
  }
}
sup, sub {
  font-size: 0.5em;
  letter-spacing: normal;
  line-height: 1;
  padding-right: .25em;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

hr {
  border: none;
  border-top: 2px dotted #d0cecf;
}

:focus {
  outline: none;
}

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

.container {
  position: relative;
  overflow: hidden;
  background: #FFF;
}
@media print, screen and (min-width: 521px) {
  .container {
    margin: 0 auto;
    width: 520px;
    box-shadow: 0px 0px 54px 0px rgba(0, 0, 0, 0.25);
  }
}

.txt-orange {
  color: #e77b51;
}

.note {
  font-size: 10.6666666667px;
  letter-spacing: .1em;
  position: relative;
  line-height: 1.7;
}
@media screen and (max-width: 520px) {
  .note {
    font-size: 2.0512820513vw;
  }
}

.notes > li {
  padding-left: 1em;
  font-size: 10.6666666667px;
  letter-spacing: .1em;
  position: relative;
}
@media screen and (max-width: 520px) {
  .notes > li {
    font-size: 2.0512820513vw;
  }
}
.notes > li::before {
  content: '※';
  position: absolute;
  top: 0;
  left: 0;
}
.notes.numbering {
  counter-reset: numbering;
}
.notes.numbering > li {
  padding-left: 2.1em;
  counter-increment: numbering;
}
.notes.numbering > li::before {
  content: "※" counter(numbering);
  position: absolute;
  top: 0;
  left: 0;
}

.bold {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
}

.mb-1e {
  margin-bottom: 1em;
}

.ul-white {
  background-image: linear-gradient(transparent 70%, #FFF 0%);
}

.ul-blue {
  background-image: linear-gradient(transparent 60%, #e2f0fb 0%);
}

.ul-yellow {
  background-image: linear-gradient(transparent 60%, #f6f7c4 0%);
}

.ul-green {
  background-image: linear-gradient(transparent 60%, #def8c9 0%);
}

.ul-beige {
  background-image: linear-gradient(transparent 60%, #f7ebc4 0%);
}

.center {
  text-align: center;
}

/*-------------------------------------------------- main --------------------------------------------------*/
.main {
  position: relative;
  z-index: 5;
}
.main__inner {
  position: relative;
  background: var(--color-main-pink);
  padding: calc(136 / 780 * 100%) 0 calc(100 / 780 * 100%);
}
.main #logo_polaorbis {
  position: absolute;
  left: 0;
  top: 0;
  width: calc(175 / 780 * 100%);
  margin: calc(34 / 780 * 100%) calc(38 / 780 * 100%);
  z-index: 2;
}
.main #logo_decencia {
  position: absolute;
  right: 0;
  top: 0;
  width: calc(175 / 780 * 100%);
  margin: calc(41 / 780 * 100%) calc(31 / 780 * 100%);
  z-index: 3;
}
.main__campaign {
  margin: -3rem 0 2.5rem;
}
.main__btn {
  margin: 0 2.666666rem;
  border-radius: 99999px;
  transition: .3s all;
  filter: drop-shadow(0.5rem 0.5rem 1rem #c9aeb4);
}
.main__btn:hover {
  filter: drop-shadow(0.2rem 0.2rem 0.4rem #c9aeb4);
  transform: translateY(3px);
}
.main__btn a:hover {
  opacity: 1;
}

/*-------------------------------------------------- intro --------------------------------------------------*/
.intro {
  background-color: #FFF;
  background: url("../img/wave_01.png") no-repeat center top/100% auto;
  padding: 4rem 0 4rem;
}
.intro__lead {
  background: url("../img/intro_oono.png") no-repeat left top/calc(380 / 780 * 100%) auto;
  padding: 2rem 0 0 calc(310 / 780 * 100%);
  margin-bottom: 4rem;
}
.intro__ttl {
  width: min(9.13333333rem, 274px);
  margin-bottom: 1.5rem;
}
.intro__txt {
  font-size: .86rem;
  letter-spacing: .1em;
  margin-bottom: 1.2rem;
}
.intro-contents__ttl {
  font-family: 'Area Normal', 'SF Pro Text', 'Lato', 'Helvetica', 'Arial', 'Verdana', sans-serif;
  font-weight: 600;
  font-size: .8rem;
  letter-spacing: .05em;
  width: fit-content;
  margin: 0 auto 1.5rem;
  padding: .2rem 1rem;
  color: var(--color-accent-purple);
  border: var(--color-accent-purple) solid 1px;
  border-radius: 9999px;
}
.intro-contents__list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin: 0 1.33333rem;
}
.intro-contents__item {
  border-radius: .4rem;
  overflow: hidden;
  background-color: #f4e9eb;
}
.intro-contents__btn {
  margin: 1.5rem 1.33333rem 2rem;
  border-radius: 99999px;
  transition: .3s all;
  filter: drop-shadow(0.5rem 0.5rem 1rem #c9aeb4);
}
.intro-contents__btn:hover {
  filter: drop-shadow(0.2rem 0.2rem 0.4rem #c9aeb4);
  transform: translateY(3px);
}
.intro-contents__btn a:hover {
  opacity: 1;
}

/*-------------------------------------------------- talk-area --------------------------------------------------*/
.talk-area {
  position: relative;
  background: #faf4f5 url("../img/wave_02.png") no-repeat center top/100% auto;
  padding: 7.3333rem 0 0;
}
.talk-area::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: -.5rem;
  width: 1px;
  height: 5rem;
  margin: auto;
  background-color: var(--color-txt);
}
.talk-area__ttl {
  width: min( calc(636 / 780 * 100%) , 636px);
  margin: 0 auto 2.5rem;
}
.talk-area .talk__sec01, .talk-area .talk__sec02 {
  padding: 0 1rem 0 2rem;
}
.talk-area .talk__txt {
  font-size: 0.93333333rem;
}
.talk-area .talk__note {
  text-align: right;
}
.talk-area .talk__btn {
  margin: 1.5rem 2.6666666rem 2rem;
  border-radius: 99999px;
  transition: .3s all;
  filter: drop-shadow(0.5rem 0.5rem 1rem #c9aeb4);
}
.talk-area .talk__btn:hover {
  filter: drop-shadow(0.2rem 0.2rem 0.4rem #c9aeb4);
  transform: translateY(3px);
}
.talk-area .talk__btn a:hover {
  opacity: 1;
}
.talk-area .talk--point1 {
  padding: 0 0 2rem;
}
.talk-area .talk--point1 .talk__sec01 {
  background: url("../img/talk01_pic.jpg") no-repeat center 1.2rem/100% auto;
  padding-top: 2.5rem;
  padding-bottom: 1rem;
}
.talk-area .talk--point1 .talk__sec01 .talk__ttl {
  width: min( calc(449 / 30 * 1rem) , 449px);
  margin-bottom: 2rem;
}
.talk-area .talk--point1 .talk__sec01 .talk__txt {
  width: min( calc(380 / 30 * 1rem) , 380px);
  margin-bottom: 1rem;
}
.talk-area .talk--point1 .talk__sec02 {
  background: url("../img/talk01_deco.jpg") no-repeat center top/100% auto;
  padding-top: 5.5rem;
  margin-bottom: 3rem;
}
.talk-area .talk--point1 .talk__sec02 .talk__sttl {
  width: min( calc(599 / 30 * 1rem) , 599px);
  margin-bottom: 2rem;
}
.talk-area .talk--point1 .talk__sec02 .talk__txt {
  margin-bottom: 1rem;
}
.talk-area .talk--point1 .talk__note {
  margin: 1rem 1.333333rem 2rem;
}
.talk-area .talk--point2 {
  background: #FFF url("../img/wave_03.png") no-repeat center top/100% auto;
  padding: 5.2rem 0 3rem;
}
.talk-area .talk--point2 .talk__sec01 {
  background: url("../img/talk02_pic.jpg") no-repeat center 2rem/100% auto;
  margin-top: 1rem;
  margin-bottom: 2rem;
}
.talk-area .talk--point2 .talk__sec01 .talk__ttl {
  width: min( calc(196 / 30 * 1rem) , 196px);
  margin: 0 1.5rem 4.2rem auto;
}
.talk-area .talk--point2 .talk__sec01 .talk__txt {
  margin-bottom: 1rem;
}
.talk-area .talk--point2 .talk__sec01 .talk__note {
  margin: 1rem .333333rem 2rem;
}
.talk-area .talk--point2 .talk__sec02 {
  background: url("../img/talk02_deco.jpg") no-repeat center 3.6rem/100% auto;
  margin-bottom: 1rem;
  padding-bottom: 5.5rem;
}
.talk-area .talk--point2 .talk__sec02 .talk__sttl {
  width: min( calc(548 / 30 * 1rem) , 548px);
  margin-bottom: 1.8rem;
}
.talk-area .talk--point2 .talk__sec02 .talk__txt {
  margin-bottom: 1rem;
}
.talk-area .talk--point3 {
  background: #faf4f5 url("../img/wave_02.png") no-repeat center top/100% auto;
  padding: 5.2rem 0 3rem;
}
.talk-area .talk--point3 .talk__sec01 {
  background: url("../img/talk03_pic.jpg") no-repeat center 1.2rem/100% auto;
  margin-top: 1rem;
  margin-bottom: 1.5rem;
}
.talk-area .talk--point3 .talk__sec01 .talk__ttl {
  width: min( calc(196 / 30 * 1rem) , 196px);
  margin: 0 1.5rem 5rem auto;
}
.talk-area .talk--point3 .talk__sec01 .talk__sttl {
  width: min( calc(613 / 30 * 1rem) , 613px);
  margin-bottom: 1.8rem;
}
.talk-area .talk--point3 .talk__sec01 .talk__txt {
  margin-bottom: 1rem;
}
.talk-area .talk--point3 .talk__sec01 .talk__note {
  margin: 1rem .333333rem 2rem;
}
.talk-area .talk--point3 .talk__sec02 {
  background: url("../img/talk03_deco.jpg") no-repeat center top/100% auto;
  margin-bottom: 1rem;
  padding-top: 4rem;
  padding-bottom: 4.5rem;
}
.talk-area .talk--point3 .talk__sec02 .talk__txt {
  margin-right: 1rem;
  margin-bottom: 1rem;
}

/*-------------------------------------------------- message --------------------------------------------------*/
.message {
  position: relative;
  background: #FFF url("../img/wave_04.png") no-repeat center top/100% auto;
  padding: 7.3333rem 0 0;
}
.message::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: -.5rem;
  width: 1px;
  height: 5rem;
  margin: auto;
  background-color: var(--color-accent-purple);
}
.message__inner {
  background-color: #faf4f5;
  padding-bottom: 3rem;
}
.message__ttl {
  margin: 0 auto 2.5rem;
}
.message__txt {
  margin: 0 2.66666rem 1.25rem;
  font-size: 0.93333333rem;
  letter-spacing: .2em;
}
.message-prof {
  margin: 2rem 2.66666rem 1.25rem;
  padding: 1.3rem;
  border-radius: 0.26666667rem;
  background-color: #FFF;
}
.message-prof__name {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 0.93333333rem;
  margin-bottom: .5em;
}
.message-prof__txt {
  font-size: 0.73333333rem;
  letter-spacing: .1em;
}

/*-------------------------------------------------- campaign --------------------------------------------------*/
.campaign {
  position: relative;
  background: #ebdedb url("../img/wave_03.png") no-repeat center top/100% auto;
  padding: 7.3333rem 1.33333333rem 2.25rem;
}
.campaign__contents {
  background-color: #FFF;
  border-radius: .4rem;
  overflow: hidden;
  margin: 0 auto 2rem;
}
.campaign__anchor {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto auto;
  gap: 1rem;
}
.campaign__btn {
  background-color: #FFF;
  border-radius: .4rem;
  overflow: hidden;
}
.campaign__btn--full {
  grid-column: 1 / -1;
}

/*-------------------------------------------------- about --------------------------------------------------*/
.about {
  position: relative;
  background: #ebdedb;
  padding: 0 0 2.5rem;
}
.about__btn {
  position: relative;
  cursor: pointer;
  display: block;
  width: fit-content;
  border: var(--color-txt) solid 1px;
  border-radius: 9999px;
  color: var(--color-txt);
  font-size: 0.86666667rem;
  text-decoration: none;
  padding: .5em 3em;
  transition: all .3s;
  margin: 0 auto 2.5rem;
}
.about__btn::before, .about__btn::after {
  content: "";
  display: block;
  position: absolute;
  right: .8em;
  top: 0;
  bottom: 0;
  width: .75em;
  height: 1px;
  margin: auto;
  background-color: var(--color-txt);
  transition: all .3s;
}
.about__btn::after {
  transform: rotate(90deg);
}
.about__btn.opened::after {
  transform: rotate(180deg);
}
.about__txt {
  margin: 0 2.66666rem 1.25rem;
  font-size: 0.93333333rem;
  letter-spacing: .2em;
}
.about-prof {
  margin: 2rem 2.66666rem 1.25rem;
  padding: 1.3rem;
  border-radius: 0.26666667rem;
  background-color: #FFF;
}
.about-prof__name {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 0.93333333rem;
  margin-bottom: .5em;
}
.about-prof__txt {
  font-size: 0.73333333rem;
  letter-spacing: .1em;
}
.about-cont {
  padding: 0 1.33333333rem;
}
.about-cont__ttl {
  text-align: center;
  font-size: 1.6rem;
  margin-top: 2em;
  margin-bottom: .5em;
  line-height: 1;
}
.about-cont__ttl:first-of-type {
  margin-top: 0;
}
.about-cont__ttl::after {
  content: "";
  display: block;
  margin: .5em auto 0;
  width: 1.8em;
  height: 1px;
  background-color: var(--color-txt);
}
.about-cont__lead {
  text-align: center;
  margin-bottom: 2rem;
}
.about-cont__list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.about-cont__item {
  padding: 0 .5rem 0 0;
  display: flex;
  align-items: center;
  background-color: #FFF;
  border-radius: .4rem;
  overflow: hidden;
}
.about-pd__pic {
  flex: 0 0 9rem;
}
.about-pd__txtarea {
  padding: .5rem 0;
  flex-grow: 1;
  margin-left: -1.5rem;
  letter-spacing: .1em;
}
.about-pd__hash {
  color: var(--color-accent-orange);
  font-size: .9rem;
}
.about-pd__ttl {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: .3em;
}
.about-pd__txt {
  font-size: .8rem;
  margin-bottom: .5em;
}

/*-------------------------------------------------- cart-area --------------------------------------------------*/
.cart-area {
  background: #faf4f5 url("../img/wave_01.png") no-repeat center top/100% auto;
  padding: 7.3333rem 1.33333333rem 2.25rem;
  --color-cart-pink: #a5717c;
  /* カートの共通設定 */
  /* セットの設定 */
  /* 単品の設定 */
}
.cart-area.single-area {
  background: #FFF url("../img/wave_03.png") no-repeat center top/100% auto;
}
.cart-area__ttl {
  width: min( calc(255 / 30 * 1rem) , 255px);
  margin: 0 auto 2rem;
}
.cart-area__ttl.single-area__ttl {
  width: min( calc(398 / 30 * 1rem) , 398px);
}
.cart-area .cart__ttl {
  text-align: center;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 1.15em;
  line-height: 1.5;
  margin-bottom: .5em;
  text-box: trim-both cap alphabetic;
}
.cart-area .cart__ttl .anchor {
  position: relative;
}
.cart-area .cart__ttl sup {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 1.3rem;
  /* 文字の上に退避（重なり回避） */
  font-size: 0.35em;
  line-height: 1;
  white-space: nowrap;
}
.cart-area .cart__name {
  text-align: center;
  font-size: .93333333rem;
  letter-spacing: .125em;
  margin-bottom: .3em;
}
.cart-area .cart__volume {
  text-align: center;
  font-size: .6666666rem;
  line-height: 1.5;
  letter-spacing: .125em;
}
.cart-area .cart__txt {
  text-align: center;
  font-size: 0.86666667rem;
  margin-bottom: 1rem;
  letter-spacing: .1em;
}
.cart-area .cart__present {
  margin: 2rem 1.33333rem 1.33333rem;
}
.cart-area .cart__price {
  margin: 0 1.33333rem 1.33333rem;
}
.cart-area .cart__btn {
  margin: 0 1.33333rem 1.33333rem;
}
.cart-area .cart__note {
  margin: 1.33333rem 1.33333rem 1.33333rem;
  font-size: 12px;
}
@media screen and (max-width: 520px) {
  .cart-area .cart__note {
    font-size: 2.3076923077vw;
  }
}
.cart-area .cart-contain__btn {
  position: relative;
  cursor: pointer;
  display: block;
  width: fit-content;
  border: var(--color-txt) solid 1px;
  border-radius: 9999px;
  color: var(--color-txt);
  font-size: 0.86666667rem;
  text-decoration: none;
  padding: .5em 3em;
  transition: all .3s;
  margin: 0 auto 1.5rem;
  border: var(--color-cart-pink) solid 1px;
  color: var(--color-cart-pink);
}
.cart-area .cart-contain__btn::before, .cart-area .cart-contain__btn::after {
  content: "";
  display: block;
  position: absolute;
  right: .8em;
  top: 0;
  bottom: 0;
  width: .75em;
  height: 1px;
  margin: auto;
  background-color: var(--color-txt);
  transition: all .3s;
}
.cart-area .cart-contain__btn::after {
  transform: rotate(90deg);
}
.cart-area .cart-contain__btn.opened::after {
  transform: rotate(180deg);
}
.cart-area .cart-contain__btn::before, .cart-area .cart-contain__btn::after {
  background-color: var(--color-cart-pink);
}
.cart-area .cart-contain__body {
  font-size: 12px;
  background-color: #faf4f5;
  margin: 1.33333rem 1.33333rem 1.33333rem;
  padding: 1rem;
}
@media screen and (max-width: 520px) {
  .cart-area .cart-contain__body {
    font-size: 2.3076923077vw;
  }
}
.cart-area .cart-contain__body.single-contain__body {
  background-color: #FFF;
}
.cart-area .cart-contain__head {
  margin-top: 1em;
}
.cart-area .cart-contain__head:first-of-type {
  margin-top: 0;
}
.cart-area .cart-contain__item {
  position: relative;
  padding-left: 1em;
}
.cart-area .cart-contain__item::before {
  content: "・";
  position: absolute;
  left: 0;
}
.cart-area .cart-contain__indent {
  margin-left: .8em;
}
.cart-area .set {
  margin-top: 3.5rem;
}
.cart-area .set:first-of-type {
  margin-top: 0;
}
.cart-area .set-ttl {
  text-align: center;
  margin-bottom: 1rem;
}
.cart-area .set-ttl__ttl {
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  color: var(--color-cart-pink);
  font-size: 1.2em;
}
.cart-area .set-tab {
  margin-bottom: 1.5rem;
}
.cart-area .set-tab__txt {
  text-align: center;
  font-size: .8em;
  margin-bottom: 1rem;
}
.cart-area .set-tab__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  background-color: #f1e7e5;
  border-radius: .4rem;
  padding: .3em 0;
}
.cart-area .set-tab__item {
  text-align: center;
  padding: 0 .3em;
  border-right: var(--color-cart-pink) solid 1px;
  font-size: .9rem;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  letter-spacing: .1em;
  color: var(--color-cart-pink);
  line-height: 1.4;
}
.cart-area .set-tab__item:last-of-type {
  border: none;
}
.cart-area .set-tab__item span {
  cursor: pointer;
  display: block;
  padding: 1em 0;
  border-radius: 0.26666667rem;
}
.cart-area .set-tab__item.active span {
  position: relative;
  cursor: auto;
  color: #FFF;
  background-color: var(--color-cart-pink);
}
.cart-area .set-tab__item.active span::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -.5rem;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  margin: auto;
  border: transparent .3rem solid;
  border-top: var(--color-cart-pink) 0.5rem solid;
  border-bottom: 0;
}
.cart-area .set-block {
  background-color: #FFF;
  border-radius: .4rem;
  padding-top: 2rem;
  margin-bottom: 3rem;
  padding-bottom: .3rem;
  position: relative;
}
.cart-area .set-block__pic {
  border-top-left-radius: .4rem;
  border-top-right-radius: .4rem;
  overflow: hidden;
  margin-bottom: -6.5rem;
}
.cart-area .set-block__recommend {
  position: absolute;
  width: min( calc(164 / 30 * 1rem) , 164px);
  left: -0.35rem;
  top: 1rem;
}
.cart-area .set-block__note {
  margin: 1rem 1.33333rem 1.33333rem;
}
.cart-area.single-area .single-area__anchor {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.cart-area .single {
  margin-top: 2rem;
}
.cart-area .single-block {
  background-color: #faf4f5;
  border-radius: .4rem;
  margin-bottom: 3rem;
  padding-top: 2rem;
  padding-bottom: .3rem;
  position: relative;
}
.cart-area .single-block:last-of-type {
  margin-bottom: 0;
}
.cart-area .single-block__note {
  margin: 1rem 1.33333rem 1.33333rem;
}
.cart-area--blue .cv__catttl {
  color: #FFF;
  border-color: #FFF;
}
.cart-area--yellow {
  background-color: #e9ec6b;
}
.cart-area--green {
  background-color: #d3f7b6;
}
.cart-area--beige {
  background-color: #f7ebc4;
}
.cart-area__block {
  margin: 0 0 3rem;
}
.cart-area__block:last-of-type {
  margin-bottom: 0;
}
.cart-area__block-inner {
  background-color: #FFF;
  border-bottom-right-radius: 2.666666rem;
  padding: 0 0 2.333333rem;
}
.cart-area__btn {
  margin: 0 1.3333333rem .666666rem;
}
.cart-area__innernote {
  text-align: center;
  margin: 0 1.3333333rem;
  font-size: 12px;
}
@media screen and (max-width: 520px) {
  .cart-area__innernote {
    font-size: 2.3076923077vw;
  }
}
.cart-area__note {
  font-size: 12px;
  text-align: right;
  margin-top: 1em;
}
@media screen and (max-width: 520px) {
  .cart-area__note {
    font-size: 2.3076923077vw;
  }
}

/*-------------------------------------------------- attention --------------------------------------------------*/
.attention {
  position: relative;
  background-color: #fafafa;
  padding: calc(120 / 780 * 100% ) calc(40 / 780 * 100% ) calc(80 / 780 * 100% );
}
.attention__inner {
  border: var(--color-txt) solid 1px;
  text-align: center;
  padding: 0 calc(40 / 700 * 100% ) calc(40 / 700 * 100% );
}
.attention h2 {
  display: inline-block;
  background-color: #fafafa;
  border: var(--color-txt) solid 1px;
  font-size: 17.3333333333px;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  margin: 0 calc(-40 / 700 * 100% ) 0.5em;
  padding: .5em .75em;
  transform: translateY(-1em);
}
@media screen and (max-width: 520px) {
  .attention h2 {
    font-size: 3.3333333333vw;
  }
}
.attention h3 {
  color: var(--color-accent-orange);
  font-size: 26.6666666667px;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  margin: 0 0 1.2rem;
}
@media screen and (max-width: 520px) {
  .attention h3 {
    font-size: 5.1282051282vw;
  }
}
.attention__list {
  margin-bottom: 2rem;
}
.attention__list li {
  font-size: 18.6666666667px;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: .15rem;
  margin: 0 0 .8rem;
}
@media screen and (max-width: 520px) {
  .attention__list li {
    font-size: 3.5897435897vw;
  }
}
.attention__note {
  margin-bottom: 1.25rem;
  text-align: left;
  font-size: 13.3333333333px;
  letter-spacing: normal;
}
@media screen and (max-width: 520px) {
  .attention__note {
    font-size: 2.5641025641vw;
  }
}
.attention__note:last-child {
  margin-bottom: 0;
}
.attention__note li {
  display: flex;
}
.attention__note li::before {
  content: "・";
}

/*-------------------------------------------------- about_return --------------------------------------------------*/
.about_return {
  background-color: #fafafa;
}
.about_return__inner {
  padding: calc(0 / 780 * 100%) calc(40 / 780 * 100%) calc(100 / 780 * 100%);
  letter-spacing: .1em;
}
.about_return__ttl {
  width: fit-content;
  cursor: pointer;
  position: relative;
  text-align: center;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 16px;
  margin: 0 auto 1.8em;
  padding: 1em 2em;
  border: 1px solid var(--color-txt);
}
@media screen and (max-width: 520px) {
  .about_return__ttl {
    font-size: 3.0769230769vw;
  }
}
.about_return__ttl::before, .about_return__ttl::after {
  content: "";
  display: block;
  position: absolute;
  width: .75em;
  height: 1px;
  background-color: var(--color-txt);
  right: .75em;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all .2s;
}
.about_return__ttl::after {
  transform: rotate(90deg);
}
.about_return__ttl.opened::after {
  transform: rotate(0deg);
}
.about_return__body {
  font-size: 16px;
  padding: 1.42rem;
  background-color: #eeeeee;
}
@media screen and (max-width: 520px) {
  .about_return__body {
    font-size: 3.0769230769vw;
  }
}
.about_return__txt {
  margin-top: 1em;
}
.about_return__txt:first-child {
  margin-top: 0;
}
.about_return__txt .contact_ttl {
  display: block;
  margin-bottom: .25rem;
  font-family: "FP-こぶりなゴシック StdN W6",FP-KoburinaGoStdN-W6,"こぶりなゴシック Std W6",KoburinaGoStd-W6, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  font-weight: bold;
}
.about_return__txt .tel {
  display: block;
  font-family: 'Area Normal', 'SF Pro Text', 'Lato', 'Helvetica', 'Arial', 'Verdana', sans-serif;
  font-weight: 600;
  color: var(--color-txt);
  text-decoration: none;
  font-size: 150%;
  line-height: 1;
  margin-bottom: .15rem;
}
.about_return__txt .openhours {
  display: block;
  font-size: 12px;
}
@media screen and (max-width: 520px) {
  .about_return__txt .openhours {
    font-size: 2.3076923077vw;
  }
}

/*-------------------------------------------------- sticky --------------------------------------------------*/
.sticky {
  position: fixed;
  z-index: 998;
  bottom: .5rem;
  right: 0;
  left: 0;
  width: min(100%, 520px);
  margin: auto;
  padding: 0 2.66666667rem;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: .3s ease;
}

.sticky.is-active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  z-index: 999;
}

.sticky.is-hidden {
  opacity: 0;
  visibility: hidden;
}

/*-------------------------------------------------- footer --------------------------------------------------*/
#footer {
  padding: 8.9743589744% 5.1282051282%;
  color: #fff;
  background: #2c2b2b;
}
#footer h2 {
  padding-bottom: 7.1428571429%;
}
#footer h2 img {
  width: 37.1428571429%;
}
#footer .nav {
  border: 1px solid #fff;
  border-left: none;
  border-right: none;
}
#footer .nav li {
  margin: 1.5em 0;
  font-size: 18.6666666667px;
}
@media screen and (max-width: 520px) {
  #footer .nav li {
    font-size: 3.5897435897vw;
  }
}
#footer .nav li a {
  color: #fff;
  text-decoration: none;
}
#footer .copyright {
  margin-top: 1.8em;
  font-size: 16px;
}
@media screen and (max-width: 520px) {
  #footer .copyright {
    font-size: 3.0769230769vw;
  }
}
